Bug 239637 - System freezes
System freezes
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-savage (Show other bugs)
6
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-09 23:08 EDT by Art Sornat
Modified: 2008-01-15 09:39 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 09:39:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.conf (1.10 KB, application/octet-stream)
2007-05-30 22:08 EDT, Art Sornat
no flags Details
Xorg.0.log (45.02 KB, text/plain)
2007-05-30 22:11 EDT, Art Sornat
no flags Details
xorg.conf (772 bytes, text/plain)
2007-09-08 14:44 EDT, Art Sornat
no flags Details
xorg.0.log (40.46 KB, text/plain)
2007-09-08 14:47 EDT, Art Sornat
no flags Details

  None (edit)
Description Art Sornat 2007-05-09 23:08:31 EDT
Description of problem:

Once in a while a system freezes over while scrolling down a web page that it is
not 100% loaded.

Version-Release number of selected component (if applicable):

Firefox 2.0.0.3

How reproducible:

Hard to reproduce.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matěj Cepl 2007-05-30 12:24:37 EDT
Just to know what we are talking about, could you please attach your X server
config file (/etc/X11/xorg.conf) and X server log file (/var/log/Xorg.*.log) to
the bug report as individual uncompressed file attachments using the bugzilla
file attachment link below?

Also, could you please also try to run without any /etc/X11/xorg.conf whatsoever
and let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Art Sornat 2007-05-30 22:08:29 EDT
Created attachment 155762 [details]
xorg.conf
Comment 3 Art Sornat 2007-05-30 22:11:21 EDT
Created attachment 155763 [details]
Xorg.0.log
Comment 4 Matěj Cepl 2007-05-31 12:02:15 EDT
Some more questions -- is it some particuale webpage where it happens most
often? Do you have some special extensions installed? Do you have flash
installed, was it used on the page where this happens? Is there something
extraordinary about your computer? Do you have installed i386 or x86_64 system?
Where do you have your firefox from -- FC6 still has just firefox-1.5.0.10-6.fc6 ?

I am looking for some ways how to reproduce this bug, otherwise I will have to
close this bug as unreproducible, so please help me to find a way how to make it
happen on my computer.
Comment 5 Matěj Cepl 2007-05-31 12:03:12 EDT
One more -- does whole computer freezes or just Firefox? Does it thaw by itself,
or you have to reboot, or even power off?
Comment 7 Art Sornat 2007-05-31 12:46:05 EDT
A whole computer freezes over. It's an IBM T22 laptop. I've got to power it off.
Comment 8 Art Sornat 2007-05-31 12:55:30 EDT
(In reply to comment #4)
> Some more questions -- is it some particuale webpage where it happens most
> often? Do you have some special extensions installed? Do you have flash
> installed, was it used on the page where this happens? Is there something
> extraordinary about your computer? Do you have installed i386 or x86_64 system?
> Where do you have your firefox from -- FC6 still has just firefox-1.5.0.10-6.fc6 ?
> 
> I am looking for some ways how to reproduce this bug, otherwise I will have to
> close this bug as unreproducible, so please help me to find a way how to make it
> happen on my computer.

I've got i386, Firefox 2.0.0.3, NoScript, Master Password Timeout extensions and
flash. I believe one of the pages I was looking at was cnn.com, the other was
gazeta.pl. This bug is really hard to reproduce. It happens once in a blue moon
and always when a page has not been fully loaded. While a page was loading I
tried to scroll down. I was able to scroll down but this is when it happend.

Comment 9 Robin Laing 2007-09-07 01:23:12 EDT
If you have a second machine, can you ssh into the laptop and run top to see if
xorg climbs?

You can also do this with a terminal window (Applications > System Tools >
Terminal and run top.

I have seen Xorg continue to climb when doing things such as watching a video. 
I have seen this with both nvidia and ATI drivers.  Both default with the nvidia
driver and 
Comment 10 Art Sornat 2007-09-08 14:41:29 EDT
I ran top and xorg is sitting on top all the time. Either xorg or firefox-bin,
these two are switching two top positions constantly.
Comment 11 Art Sornat 2007-09-08 14:44:17 EDT
Created attachment 190831 [details]
xorg.conf

I have reinstalled Fedora and it still freezes from time to time. Attached is
my xorg.conf.
Comment 12 Art Sornat 2007-09-08 14:47:22 EDT
Created attachment 190851 [details]
xorg.0.log
Comment 13 Matěj Cepl 2007-12-10 04:24:16 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 14 Matěj Cepl 2008-01-15 09:39:16 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}

Note You need to log in before you can comment on or make changes to this bug.